[General]
UserCst="NjAyMDA3ODIuNjAyMDA3ODI="

[Main]
UnitID=8888
BusyScale=5
VerifyRemoteUnit=1
UseSSL=1
SSLVersion=0
VerifyPeer=1
CertNo=0
UseProxy=No
Proxy.0=
Proxy.0.Port=
Proxy.0.Type=HTTP
Proxy.0.User=
Proxy.0.PassWd=
ProxyBypass.0=
ProxyBypass.1=
ProxyBypass.2=
SimpleOnLine=0
UserCst="NjAyMDA3ODI="

[CRT_KEY.0]
CAPath=../crt
CACrtFileName=../crt/CAfile.pem
CrtFileName=../crt/gtja_ff_8888.crt
KeyFileName=../crt/gtja_ff_8888.key

[CRT_KEY.1]
CAPath=../crt
CACrtFileName=../crt/CAfile.pem
CrtFileName=../crt/gtja_ntsrts.crt
KeyFileName=../crt/gtja_ntsrts.key

[DXRTS]
UseLocalIP=No
IP.0=

[LTRTS]
UseLocalIP=No
IP.0=

[HQRTS]
UseLocalIP=No
IP.0=

[KCXP]
IP=
ans=ans_zb
req=req_zb

[web]
UseLocalIP=No
IP.0=
IP.1=
IP.2=
IP.3=
IP.4=
